#pragma once
#include <fstream>
class UWBFilter {
public:
	UWBFilter();
	void update(float& x, float& y);
private:
	float lastX;
	float lastY;
	float lastXf;
	float lastYf;
	float lastV = 0.0f;
	int   thres = 50;
	bool  initFlag = false;
	std::ofstream outfile;

};